Menu

Compatibilidad con navegadores

Revisado el 15 de marzo de 2018

Amazon Pay admite el uso de los sistemas operativos, navegadores y versiones de navegador indicados a continuación.

Es posible que tus compradores y tú podáis utilizar otros sistemas operativos, navegadores o versiones distintas sin que se produzcan errores. Sin embargo, nuestro objetivo es ofrecer la mejor experiencia a la mayoría de clientes y garantizar que los navegadores utilizados incluyen las actualizaciones de seguridad más recientes. Por tanto, recomendamos que se usen las versiones indicadas más abajo.

Nota: ofrecemos una compatibilidad total con las versiones más recientes de los navegadores indicados más abajo. En el caso de versiones anteriores no usadas por muchos clientes, la compatibilidad es limitada.

Sobremesa/Portátil

Navegadores compatibles con Amazon Pay en un ordenador de sobremesa o portátil:

  • Windows 7: Google Chrome (63 y posterior); Mozilla Firefox (58 y posterior); Internet Explorer (11 y posterior)
  • Windows 10: Google Chrome (63 y posterior); Mozilla Firefox (58 y posterior); Internet Explorer (11 y posterior)
  • Mac OS X v.10.11: Apple Safari (11 y posterior)

Móvil/tableta

Navegadores compatibles con Amazon Pay en un dispositivo móvil o tableta:

  • Google Chrome 64 y posterior en Android 7 y posterior
  • Chrome Mobile para iOS 65 y posterior en iOS versión 11.3 y posterior
  • Safari Mobile 11 y posterior en iOS versión 11.2 y posterior